@font-face{
    font-family: "Just Lovely";
    font-style: normal;
    src: url("../fonts/Just Lovely/Just Lovely.otf");
}
@font-face{
    font-family: "Just Lovely Slanted";
    font-style: normal;
    src: url("../fonts/Just Lovely/Just Lovely Slanted.otf");
}
@font-face{
    font-family: "Just Lovely Slanted Wide";
    font-style: normal;
    src: url("../fonts/Just Lovely/Just Lovely Slanted Wide.otf");
}
@font-face{
    font-family: "Just Lovely Extras";
    font-style: normal;
    src: url("../fonts/Just Lovely/Just Lovely Extras.otf");
}

/* .steps-image{
    position: relative;
    /* top: -10px;
    left: -10px;
} 
    left: -20px;
}
.steps-image img{
    width: 100px;
    max-width: 100px;
}
#steps-grid > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
} */



.whats-on .whats-on-overlay{
    width:50%;
   
}
.whats-on .whats-on-overlay .uk-overlay{
    padding: 20px 40px;
}
.whats-on .whats-on-overlay h3{
    text-align: center;
}
.whats-on-sub{
    margin: 20px 0;
}


/* MAP CSS? */
#outside { display:inline-block;padding:10px;background-color:rgba(0,0,0,0.6);position:absolute;bottom:0;float:left;z-index:99; }
#outside h2, #outside h3 { margin:0;text-align:left; }
#outside h3 { color:#fff; }

.uk-grid { position:relative; }
.uk-tile-secondary { width:100%; padding:0 30px!important; }
.uk-tile-secondary h5 { position:absolute!important; margin-top:20px;font-size:18px;}
.uk-tile-secondary .el-content { margin-top:0;margin-left:50%;color:#fff;position:relative;font-size:12px;text-align:left; }

.tm-header, .boxzilla-container, .boxzilla-center-container,#boxzilla-overlay { z-index:999999999999999999!important; }

.infobox__body > .infobox__row:first-child, .infobox__row-
-marker {
    display:none;
}
    
    
#page\23 9 > div > div > div > div > div > div > div,
#page\23 19 > div > div > div > div > div > div > div,
#page\23 29 > div > div > div > div > div > div > div{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-id-738 article#post-738 h1 { display:none; }
.page-id-738 .uk-container { padding:0!important; }
.page-id-738 #tm-main{padding-bottom: 0 !important;}
#post-738 > div{
    margin-bottom: 0 !important;
}
#post-738 > p,
#post-738 > div > p:nth-child(7){
    margin: 0 !important;
    display:none;
}
.infobox__row--marker { display:none; }

.infobox__title { font-size:30px!important;font-family:just lovely; } 

.infobox__row:not(.store-address,.infobox__title) { display:none; }

.store-address { padding:5px 15px 15px 15px!important;font-size:13px; }

.ssf-column h2 { text-align:center; }

.store-contact-us { display:none!important; }

.store-locator__map-status{
    z-index: 101;
}@media only screen and (min-width: 64.063em) {
#filter_left_panel.large-3{
width:100% !important;
max-width :100% !important;
}
#storeLocator__storeList .medium-4{
width:100% !important;
max-width :100% !important;
}
#storeLocator__topHalf{
 max-width:100% !important;
}
#ssf_adress_input_box{
 padding-left:0px !important;
 padding-right:0px !important;
 max-height: 800px;
 overflow: hidden;
}
#storeLocator__storeListRow {
 z-index: 10;
 float: left;
 width: 100%;
 padding-bottom:100px;
}
#super-left-panel {
 height: 800px;
 overflow-y: visible;
 overflow: hidden;
 overflow: auto;
 padding-left: 0px;
 padding-right: 0px;
}
#storeLocator__storeListRow.pad{
 padding:15px !important;
 margin-left: 0px;
 margin-right: 0px;
}

.filter-radio.filter-popup.shadowed{
 box-shadow: none !important;
}
}#filter_left_panel{
padding-left: 0px !important; 
padding-right: 0px !important; 
}
.ssf-main-content {
margin-top: 20px;
}.infobox__closer {
top: auto !important;
}
.store-locator-top-half.has-searched{
 height: auto !important;
}
#store-locator-section-bg{
 padding:0px;
}
@media only screen and (max-width: 64em) {
.store-locator__actions-bar {
 padding: 0 5px
}
.store-locator-map-holder{
 position:absolute !important;
 
}
#storeLocator__storeListRow {
     margin-top: 430px;
}
.store-locator__map-status{
    top: 60px !important;
}

}

@media only screen and (max-width: 40em) {
#storeLocator__storeListRow {
     margin-top: 300px;
}
#storeLocator__storeListRow.pad{
 padding: 0px;
}
.infobox__closer {
 z-index:101;
 margin-top:-15px;
}
}

.title.space-bottom-3x{
padding-top: 20px;
}
.store-locator__actions-bar .icon--search {
border-radius: 0;
}
.store-locator-bottom-half .ssf-panel .ssf-column .title {
display: none;
}
.store-locator-bottom-half #storeLocator__storeListRow .ssf-column {
width: 100% !important;
}
.store-locator-bottom-half #storeLocator__storeListRow .infobox__row--marker {
padding: 0;
float: left;
}
.store-locator-bottom-half #storeLocator__storeListRow .infobox__row--marker .infobox__marker {
font-size: 24px;
width: 54px;
height: 54px;
line-height: 49px !important
}
@media (max-width: 600px) {
.store-locator-bottom-half #storeLocator__storeListRow .infobox__row--marker .infobox__marker {
 font-size: 16px;
 width: 45px;
 height: 45px;
 line-height: 43px !important
}
}
.store-locator-bottom-half #storeLocator__storeListRow .infobox__body {
height: 45px !important;
}
.store-locator-bottom-half #storeLocator__storeListRow .infobox__body .infobox__title {
padding-top: 0;
padding-bottom: 0;
padding-right: 0;
width: 80%;
width: calc(100% - 60px);
}
@media (max-width: 600px) {
.store-locator-bottom-half #storeLocator__storeListRow .infobox__body .infobox__title {
 font-size: 16px;
}
}
.store-locator-bottom-half #storeLocator__storeListRow .infobox__body .store-address {
padding-top: 0;
padding-bottom: 0;
}

.store-locator-bottom-half #storeLocator__storeListRow .infobox__body .store-distance {
display:inline !important;
}


.store-locator-bottom-half #storeLocator__storeListRow .infobox__cta {
display: none;
}
.store-locator-bottom-half #storeLocator__storeListRow .store-location {
padding-top: 30px;
padding-bottom: 25px;
display: inline-block;
}
.store-locator-bottom-half #storeLocator__storeListRow .store-address {
padding-top: 30px;
display: inline-block;
}

@media only screen and (min-width: 64.8em){
#ssf_adress_input_box, #filter_left_panel {
    top:0 !important;
}
#store-locator-section-bg{
    margin-top:40px !important;
}
}